/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.banner-bg:before {
    content: "";
    position: absolute;
    background-color: rgba(145, 41, 58, 0.6) !important;

    background-image: url('images/overlay.png') !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.devider:before, .devider:after {
  content: "";
  position: absolute;
  width: 80px;
  height: 2px;
  background-color: #91293A;
  top: 10px;
}
.devider:before{
  left: 10px;
}
.devider:after{
  right: 10px;
}
.box-heading {
    position: relative;
}

.box-heading:after {
    content: "";
    display: block;
    width: 50px;
    height: 5px;
    background-color: #91293A; /* your color */
    margin-top: 8px; /* adjust spacing from text */
}
.school-gallery .eael-image-accordion-hover:hover::before {
      background-color: rgb(0 0 0 / 0%) !important;
}

.school-gallery .eael-image-accordion-hover:before{
      background-color: rgb(0 0 0 / 0%) !important;
}

@media (max-width: 1024px) {
  .devider:before {
    left: -10px;
  }
  .devider:after {
    right: -10px;
  }
}

@media (max-width: 991px) {
  .devider:before {
    left: -30px;
  }
  .devider:after {
    right: -30px;
  }
}

@media (max-width: 767px) {
  .devider:before {
    left: -65px;
  }
  .devider:after {
    right: -65px;
  }
}

@media (max-width: 320px) {
  .devider:before {
    left: -75px;
  }
  .devider:after {
    right: -75px;
  }
}